@media (max-width: 1200px) {
.color-menu .main {    
	width: calc(100% - 60px);
	padding: 10px 32px 0px 32px;
}   
}

@media (max-width: 960px) {
.top-slider {
    display: none !important;
}
.section-img img {
	max-height: 224px;
}
.section-zag {
	width: 500px;
	display: block;
	position: relative;
	float: left;
	clear: both;
	top: 0px;
	left: 0px;
}
.section-desc {
    display: none;
}
.section-ref {
	padding: 0px 26px 0px 26px;
    clear: both;
}
.right-part {
    width: 272px;
}
.color-menu .main {    
	width: calc(100% - 60px);
	padding: 10px 0px 0px 0px;
}
.dopp-img {
    display: none;
}
.col1 .main {
    width: calc(100% - 32px);
}
}
@media (max-width: 768px) {
.main-page.mobile_over {
    display: block;
    z-index: 1;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    text-align: center;
    background: transparent url("../images/background_0007.jpg?crc=3918854394") no-repeat center center;
    background-size: cover;
}
.mobile_over img {
    width: 66.41%;
    margin-top: 12px;
}
.footer-ref {
    display: none;
}
.fr-cont {
	display: block;
    text-align: center;
    margin: 0px auto 0px auto;
}
.slogan {
    font-size: 24px;
    line-height: 28px;
}
.header-backgrownd {
    min-height: 198px;
    padding-bottom: 102px;
}
.left-menu {
    display: none;
}
.text-block {
    width: calc(100% - 32px);
    margin: 27px auto 0px auto;
    padding: 0px;
}
.clear {
    display: none;
}
.color-menu .main {
	width: calc(100% - 32px);
}
.text-block {
	width: 100%;
	margin: 27px auto 0px auto;
}
.right-part {
	width: calc(100% - 32px);
    width: 100%;
}
.menu-colored a {
	width: 100%;
    height: initial;
	min-height: 110px;
    padding: 15px 15px 20px 15px;
}
.menu-colored img {
	display: none;
}
.right-part hr {
	margin: 20px 0px 20px 0px;
}
.menu-blue {
    border-top: 2px solid #fff;
}
.menu-blue .in {
    width: 100%; 
}
.menu-blue a {
    width: 100%;
    height: initial;
    min-height: 100px;   
    border: none !important;
    border-top: 1px solid #fff !important;
}
.left-side {
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.video-ref {
	position: relative;
	width: 194px;
	height: 109px;
	margin: 5px auto 0px auto;
}
.play {
    width: 60px;
    height: 60px;
}
.col2 .main {
    width: calc(100% - 32px);
}
.head-block {
    width: 24%;
}
.lm-op {
    display: block;
    width: 100%;
    padding: 10px 0px 10px 0px;
    text-align: center;
	color: #000;
	font-family: 'HelveticaNeueCyr Bold';
    font-size: 16px;
    background: #EFEFF0;
    z-index: 3;
}
.left-menu {
	width: 100%;
}
.logo {
	width: 100px;
}
.mop {
	width: 90px;
}
.menu-colored {
   flex-direction: column; 
}


.e404 h1 {
    font-size: 24px;
    line-height: 28px;
	margin: 0px 0px 35px -6px;
}
.e404 p {
	font-size: 20px;
	margin: 0px 0px 30px -6px;
	max-width: 422px;
	line-height: 24px;
}
.e404 .section-ref {
	font-family: 'Fira Sans Condensed Regular';
	font-size: 17px;
	line-height: 56px;
}




}